body {
  font-family: arial, "Hiragino Kaku Gothic ProN", Meiryo, "Yu Gothic",
    sans-serif;
  color: #333;
}
html {
  scroll-behavior: smooth;
}
ol {
  padding-left: 0;
}
.breadcrumb ol {
  padding-left: 0px;
}
.flex {
  display: flex;
}
.sp-block {
  display: none;
}
.sp-flex {
  display: none;
}
.sp-none {
  display: block;
}
.visually-hidden {
  visibility: hidden;
  display: block;
  height: 0;
}
.breadcrumb {
  margin-top: 45px;
  background-color: #dddddd;
  padding: 10px 0;
  font-size: 12px;
}
.breadcrumb li {
  list-style: none;
  font-size: 10px;
}
.breadcrumb a {
  color: #000;
  text-decoration: none;
}
.breadcrumb li span {
  margin: 0 10px;
}
.breadcrumb .inner {
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
}
@media screen and (max-width: 1080px) {
  .breadcrumb .inner {
      padding: calc(2rem + 44px) 2rem 6rem;
  }
}
.hamburger {
  display: none;
}
#sp-nav {
  display: none;
}
.view-switch {
  display: none !important;
}
.price_sub {
  font-size: 14px;
}
.filtertype-more {
  display: none;
}
ul {
  padding-left: 0;
}
@media screen and (max-width: 768px) {
  .sp-block {
    display: block;
  }
  .sp-none {
    display: none;
  }
  .sp-flex {
    display: flex;
  }
  #sp-nav {
    display: block;
  }
  .column {
    flex-direction: column;
  }

  /* ハンバーガーアイコン（3本線） */
  .hamburger {
    background: #fff;
    padding: unset;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    position: absolute;
    right: 0;
    z-index: 1001;
    cursor: pointer;
  }
  .hamburger span {
    display: block;
    height: 2px;
    width: 63%;
    margin: 0 auto;
    background-color: #333;
    transition: 0.3s;
  }

  /* ハンバーガーを「×」に変形 */
  .hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translateY(6px) translateX(5px);
  }
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translateY(-5px) translateX(4px);
  }
  /* SPメニュー初期状態 */
  ul.sp-nav-menu {
    padding-left: 0;
  }
  .sp-nav {
    position: fixed;
    top: 43px;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999;
    transition: right 0.3s ease;
  }
  .sp-nav.open {
    right: 0;
  }

  .sp-nav-title {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    padding: 10px 20px;
    margin-bottom: 15px;
    font-size: 12px;
  }
  .sp-nav-menu li {
    list-style: none;
    padding: 0px 20px;
  }
  .sp-nav-menu li.lower_layer a {
    padding-left: 20px;
  }
  .sp-nav-menu a {
    border-bottom: 1px solid #eee;
    display: block;
    padding: 10px 0;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    position: relative;
  }
  .sp-nav-menu a::before,
  .sp-nav-menu a::after {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 0;
    width: 6px;
    height: 1px;
    border-radius: 9999px;
    background-color: #ea5413;
    transform-origin: calc(100% - 0px) 50%;
  }

  .sp-nav-menu a::before {
    transform: rotate(45deg);
  }

  .sp-nav-menu a::after {
    transform: rotate(-45deg);
  }

  /* メニューを閉じるボタン */
  .menu-close {
    width: 90%;
    display: block;
    border-radius: 13px;
    margin: 20px auto;
    padding: 12px;
    background: #333;
    color: #fff;
    font-weight: bold;
    border: none;
    font-size: 12px;
  }
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom, 4px) !important;
  }
  .footer__section a:hover::after {
    background-color: transparent;
  }
  .search_old_car {
    text-decoration: none;
  }
  .breadcrumb ol {
    display: flex;
    flex-wrap: nowrap; /* 折り返さない */
    overflow-x: auto; /* 横スクロール */
    white-space: nowrap; /* 改行禁止 */
    -webkit-overflow-scrolling: touch; /* iOSで慣性スクロール */
    padding: 0 16px;
  }
  .maker-class-item .maker-name {
    font-weight: 400 !important;
    margin-top: 5px;
  }
  .maker-class-grid {
    grid-template-columns: repeat(auto-fit, minmax(62px, 1fr)) !important;
    gap: 2px !important;
  }
  .container-heading h2 {
    font-size: 18px!important;
  }
  .maker-class-title h3 {
    font-size: 16px;
  }
  .filtertype-more {
    display: block;
  }
  .collapsible {
    width: 100% !important;
  }
  /* .filtertype-more button {
    position: relative;
  }
  .filtertype-more button::before,
  .filtertype-more button::after {
    content: "";
    position: absolute;
    right: 36%;
    width: 6px;
    height: 1px;
    border-radius: 9999px;
    background-color: #ea5413;
  }
  .filtertype-more button::before {
    top: calc(65% - 2px);
    transform: rotate(135deg);
    transform-origin: right center;
  }
  .filtertype-more button::after {
    top: calc(46% - 2px);
    transform:rotate(-315deg);
    transform-origin: center left;
  } */
  .pagetop {
    left: 60%!important;
  }
}
